/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-02-23 01:56:01 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 32.67%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 65.33%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 24.5025%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 48.9975%;
    }
}

* { letter-spacing: normal; }
p {
    letter-spacing: .5px !important;
}
.product-feature-blocks.CD136 .flex-middle-center{
    width: 300px;
    align-self: center;
}
body { line-height: 22px }
.product-feature-blocks-6FR6G2 .made-in-au-block p{
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.product-feature-blocks-6FR6G2 .flex-top-right p{
    
}
.product-featured-block-container .product-feature-blocks.TIX498M .block-1 .desktop-style-1 {
    min-height: 490px;
}
.page-footer { margin-top: 2.5rem }
.filter-placeholder { display: none }
.product-info-main, .product.info.detailed { 
//padding: 0 2rem 
}
main#maincontent { padding: 0 }
.owl-carousel .owl-dots button span:before { content: "\e919" !important }
.owl-carousel .owl-dots button.active span:before { content: "\e91a" !important }
.minicart-wrapper .action.showcart::before { display:none }

  .product-info-main .page-title-wrapper h1 {
   
  }
}

.product-info-main .page-title-wrapper h1 {
  font-size: 1.6rem;
  letter-spacing: normal;
}

@media (max-width: 786px) {
      div.page-main { padding: 0 }
      .product-feature-blocks.APFL .block-1,
      .product-feature-blocks.APFL .block-3{
           min-height: 225px;
      }
      .product-feature-block .product-feature-blocks-6FR6G2  .pagebuilder-column-group 
.pagebuilder-column p {
    
      }
     .product-feature-blocks-6FR6G2 .made-in-au-block p{
         text-align:left !important;
    }
  .product-options-bottom .price-box, .product-info-price .price-box {
    font-size: 1.2rem;
    font-weight: 400;
    padding-top: 8px;
  }
}

/* one page checkout */
.mageworx_checkout-onepage-index #top-search-button{
   display:none
}
/* one page checkout */
.page-main{
    padding-top:20px;
}

/* mainsite search */
.cms-intex-main-home .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__results ul li .title a{
    color:#fff;
}
.cms-intex-main-home .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__results ul li .store .price{
   color:#fff;
}

ul.prices-tier.items .price {
    font-size: .8125rem;
}

.text-color-white p span strong {
  color: #ffffff !important
}

/* cart page mobile */
@media (max-width: 768px){
div.pagebuilder-column.back-to-cart-block[data-element="main"] { display: none !important }
 
body.checkout-cart-index .page-title span.base::before {
  position: initial;
  display: inline-block;
}
 
body.checkout-cart-index .page-main .page-title-wrapper .page-title span.base {
  margin: auto;
  padding: 0;
  display: block;
  text-align: center;
}
.checkout-assurance-block.row-icons-container .pagebuilder-column-group { flex-wrap: nowrap; }
.checkout-cart-index .page-title-wrapper .page-title{
   display: flex;
   padding: 0 20px;
}
}
.checkout-assurance-block{
   padding: 0 20px;
}

/* end cart page mobile */

.product-attachment-container .section-title:not(:first-child) {
    margin-top: 2.25rem;
}

#documents .product-attachment-container {
    column-count: 2;
}

/* customer account */
.customer-account-index main#maincontent{
   padding-top:40px;
}

/* product page */
.catalog-product-view main#maincontent {
    padding-left: 20px;
    padding-right: 20px;
}

/* CHAT BOT */
body #hubspot-messages-iframe-container{
    bottom: 40px !important;
}
/* FORGOT PASSWORD */
.customer-account-forgotpassword .form.password.forget .actions-toolbar .primary button.action.primary {
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
    width: 215px;
    height: 50px;
}

.customer-account-forgotpassword .form.password.forget .actions-toolbar .primary button.action.primary span{
    letter-spacing: .6px;
}
.customer-account-forgotpassword .form.password.forget fieldset.fieldset input{
    border-radius: 30px;
}
/* END FORGOT PASSWORD */

body.checkout-cart-index .page-title span.base::before{
   left: 0;
}

/* Thank you block */
.thank-you-block h1{
     text-align: center;
    font-family: 'futura-pt-condensed' !important;
    font-size: 86px;
    font-style: normal;
    font-weight: 800;
    line-height: 79.836%;
    letter-spacing: -0.86px;
    display: block;
    text-transform: uppercase;
    color:#000;
}

.fotorama__thumb-border {
    border: none;
    //opacity: 0.5;
    //left: 6px !important;
    background: var(--intex-light-grey-9-c-9-ea-1, #9C9EA1);
    mix-blend-mode: multiply;
}
.fotorama__nav--thumbs .fotorama__nav__frame:last-child {
    padding-right: 8px !important;
}
.catalog-product-view .ln_overlay,
.catalog-category-view .ln_overlay{
    display:none !important;
}

.fotorama__thumb-border{
    transition-duration: unset !important;
}

#mwShippingMethodsBlock{
    //display: none !important;
}

.ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper .ammenu-submenu-block .ammenu-category-columns .ammenu-column{
    white-space: nowrap;
}
.header-main .submenu-bg-wrapper{
     z-index:100 !important
}
.header-main .sections.nav-sections{
    z-index: 200;
}

.products-grid .product-item .product-item-info{
     z-index:1 !important
}
@media (max-width: 768px){
.ammenu-nav-sections.-sidebar .ammenu-items.-root.-accordion .ammenu-item.category-item .ammenu-link.-mobile .ammenu-text-block>.ammenu-text {
         color:#000 !important;
     }
    .products-grid .product-item .product-item-info{
         z-index:1 !important
    }
}
@media (min-width: 1200px){
    .fotorama-item.fotorama .fotorama__fullscreen-icon{
         bottom:0 !important;
    }
}

#freegift-products input{
    display:none;
}
.action.tocompare{ display:none!important }
.fotorama__nav-wrap--horizontal .fotorama__nav--thumbs{
    overflow-x: scroll !important;
}
.checkout-agreements .checkout-agreements-block { display: none }
.payment-method .stripe-payments { background: none }

.payment-method .payment-method-title label img{
    display:none !important;
}
body.mageworx_checkout-onepage-index #mwFullPageBlock #mwPaymentBlock .payment-method .payment-method-title label {
   font-size:12px !important;
   font-weight: normal;
}

.stripe-payments .checkout-agreements button span{
    font-size: 12px;
        color:#000;
}

/* Checkout */
#mwPaymentBlock .fieldset { text-align: center; padding: 0 }
#mwPaymentBlock .payment-method.stripe-payments.mobile { margin: 0; background: initial !important }
.payment-method.stripe-payments .checkout-agreements-block { margin: 0 }
[data-bind="visible: isExpressCheckoutElementSupported, afterRender: initECE"] { width: 100% }
.modal-slide._inner-scroll .modal-inner-wrap { width: 80% }

@media only screen and (max-width: 768px) and (max-width: 480px) {
body.mageworx_checkout-onepage-index #mwFullPageBlock #mwPaymentBlock .payment-method .payment-method-title label { padding: 18px 30px 16px 40px !important }
}

.video-thumb-icon:after{
    width: 55px !important;
    display:none !important;
}
.fotorama-video-container:after{
    width: 95px !important; 
    background: none;
}

.product-feature-block .text-container{
    font-weight: 600;
}

.products-grid .amasty-hide-price-container{
    display:none !important;
}
.products-grid .product-item-details .product-item-inner{
    justify-content: flex-start !important;
}

/* For spacing */
.product-info-main .product-info-stock-sku>*, .product-info-main .product-info-stock-sku, .product-info-price { margin-top: 0;margin-bottom: 0 }


.product-info-stock-sku .stock.available .status { color: #000 }

/* Downloads Link colour */
.product.info.detailed a:link,
.product.info.detailed a:visited,
.product.info.detailed a:active { color: #000000; text-decoration: underline }
.product.info.detailed a:hover { color: #333333; text-decoration: underline }
a b { font-weight: 400 !important }
#documents .downloads-item { margin-top: 0 }

.main-site .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-items.-root>.ammenu-item,
.ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-items.-root>.ammenu-item{
    width: fit-content !important;
    max-width: 100% !important;
    padding: 0 20px 0 0 !important;
}

.product.info.detailed h3 {
     color: #000;
     font-family: "SF Pro Display";
     font-size: 1.125rem;
     font-style: normal;
     font-weight: 700;
     line-height: 145.836%; /* 23.334px */
     margin-bottom: 0;
}
.catalog-product-view .product-description p,
.catalog-product-view .product-description .description .value{
   color: #000;
   font-family: "SF Pro Display";
   font-size: 0.875rem;
   font-style: normal;
   font-weight: 400;
   line-height: 22px;
}
.product.description ul { padding-left: 0 }

.header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__results .mst-searchautocomplete__index.magento_cms_page ul li a {
    display: block;
}
/* search autocomplete */
.header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__index-title {
    color:#000 !important;
}
.cms-intex-main-home-with-owa .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__index-title {
    color:#fff !important;
}
.cms-intex-main-home .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__index-title {
    color:#fff !important;
}
.mst-search__result-tabs li a {
    background: transparent !important;
}
.mst-search__result-tabs li a.active{
    border-bottom: 1px solid #f1f1f2 !important;
}

.cms-intex-main-home-with-owa .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__results ul li .title{ color:#fff }
.cms-intex-main-home .header-main .search-area .block.block-search .minisearch .search .mst-searchautocomplete__autocomplete .mst-searchautocomplete__wrapper .mst-searchautocomplete__results ul li .title{ color:#fff }

.product-attachment-container .section-files{white-space: nowrap;}

.ampreorder-observed, .ampreorder-note, .preorder_note{border: none;}

.cms-intex-store-home-au .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper,.cms-intex-store-home .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper,
.cms-intex-main-home-with-owa .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper{
    background-color: transparent !important;
}
.cms-grid-systems .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper{
    background-color: transparent !important;
}
.cms-owa-ceiling-systems .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper{
    background-color: transparent !important;
}
.cms-intex-store-home-au .sticky-header .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper, .cms-intex-store-home .sticky-header .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper,
.cms-intex-main-home-with-owa .sticky-header .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper
{
    background-color: #ff002d !important;
}
.cms-grid-systems .sticky-header .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper{
    background-color: #ff002d !important;
}
.cms-owa-ceiling-systems .sticky-header .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper{
    background-color: #ff002d !important;
}


@media (max-width: 768px){
     .geoip-redirect-container > div{height: 350px !important;}
     .intex-amredirect-popup-container { width: 80% !important;}
     .intex-amredirect-popup-container .intex-amredirect-popup{
         flex-wrap: wrap;
         gap: 0 !important;
         justify-content: flex-start !important;
     }
     .intex-amredirect-popup .store-dropdown{ width:100% !important;}
     .geoip-redirect-container .intex-amredirect-popup #website-switcher{
         width: 100% !important;
         margin-bottom: 10px !important;
     }
     .intex-amredirect-popup .action-buttons{
          flex-direction: row !important;
          gap: 10px !important;
          align-items: center !important;
     }
}

.event-main-image-container h1{
    display:none;
}
.product-info-price .price-including-tax{
    font-size:1.25rem;
}

.distributor-location .page-main>.page-title-wrapper .page-title{
    color: #000;
    margin-bottom: 0;
    padding: 20px 20px 0px 20px;
    font-weight: 500;
}

.event-event-view .page-wrapper .footer-middle:first-child {
    background-color: initial !important;
}

.event-event-list .footer .footer-middle.footer-middle-2{
    display:initial !important;
}


.product-info-price .amasty-hide-price-container{
     transition : all .2s ease;
     -webkit-transition : all .2s ease;
}
.product-info-price .amasty-hide-price-container:hover{
     color: #FFF !important;
     background: var(--secondary-80, #0071E3);
}
body.distributor-location .intex-distributor-widget .left-pane .filter-bar, .cms-page-view .intex-distributor-widget .left-pane .filter-bar {
    padding-right:0 !important;
}

@media only screen and (max-width: 768px) {
    body.intex-project-page .main-slider-v2 .item .content-left
    {
        margin-top: 0px;
        top: 0;
        height: 860px;
    }
}



.product-info-price .request-a-sample{ height: 40px !important;}

body.distributor-location .intex-distributor-widget .right-pane{
    padding-top:40px;
}

.header-main .header-row .header-right .top-right-menu .search-block-menu .current-store-icon {
    font-size: 12px !important;
    font-style: normal;
    font-weight: 600 !important;
    letter-spacing: 1.6px;
}

.header-main .header-row .header-right .top-right-menu .search-block-menu #top-search-button {
    font-size: 12px !important;
    font-style: normal;
    font-weight: 600 !important;
    letter-spacing: 1.6px;
}

@media (min-width: 769px), print {
    .main-slider-v2 .item .content-left .caption a.link-to{
         font-weight: 600;
         font-size: 12px;
    }
    .main-slider-v2 .item .content-left .caption a.link-to::after{
         top: -3.1px;
    }
}
.ammenu-menu-wrapper .ammenu-text-block span{
    letter-spacing: 1.6px;
}
.ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-submenu-wrapper .ammenu-submenu-block .level0.submenu li a span, .ammenu-menu-wrapper .ammenu-nav-sections.-sidebar .ammenu-submenu-wrapper .ammenu-submenu-block .level0.submenu li a span{
    letter-spacing: .5px !important;
}
.category-info-page-container .category-store-button .pagebuilder-button-primary span{
    letter-spacing: .5px !important;
}

.project-project-view .page-main .columns .column.main .project-details .project-content-header .project-info .info-block span{
    padding : 0 15px;
}
.message.success,.message.info,.message.notice {
    margin: 0 0 11px;
    padding: 12px 22px 12px 45.5px;
}
@media screen and (max-width: 768px) {
    .owl-carousel .owl-stage-outer .owl-stage {
        gap:0;
    }
}
.header-main .block-header-customer-login .form-login .fieldset .actions-toolbar .primary button{
    margin: 15px auto 0;
}
.fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.block.block-reorder{ display:none !important; }
.footer-middle a{color:#fff;}
.product-info-price div.widget.block.block-static-block{width:100%}


.header-main .header-row .header-right .top-right-menu .user-menu .my-account .header.links.customer-logged-in .customer-welcome .customer-name{
   padding: 0 4px;
}

.ambanners div img{
   padding-bottom: 25px;
}

#checkout-agreements-modal .checkout-agreements-item-content pre{
    white-space: break-spaces;
    word-wrap: break-word;
    background: #fafafa;
    padding: 10px
}
#checkout-agreements-modal .terms-header{
    display:none;
}

.floating-banner.hide{
    border:none;
}

@media screen and (min-width: 760px){
.event-event-view .sidebar.sidebar-main{
    display:none;
}
}

.shop-site .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-items.-root>.ammenu-item:nth-child(4){
    display: block !important;
}
/*fix for resources menu */
.shop-site .ammenu-menu-wrapper .ammenu-nav-sections.-topmenu .ammenu-items.-root>.ammenu-item>.ammenu-link{
     white-space: nowrap !important;
}

@media screen and  (max-width: 991px) {
    .search-area.show-icon-tablet .block.block-search {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        min-width: 100%;
        margin-top: 0;
        width: 100%;
        border: none;
        border-color: inherit;
    }
}


body.distributor-location .intex-distributor-widget .left-pane .distributors-list .storerocket-result .storerocket-result-content .storerocket-result-phone{display:none;}

.product-info-price .price-box .price-label {
    display: none !important;
}

@media (min-width: 1920px){
    .page-header.v3.type9 .header.content.header-row .header-logo-block{ padding: 27px; }
   .footer-middle{
      max-width: 1920px;
      margin: 0 auto;
      position: relative;
   }
}
}

.catalog-product-view .product-info-price.quote-item .login-for-pricing{ display:none }

.checkout-cart-index .cart-container .custom-cart-summary-wrapper .inclusive-tax-detail{display:none}.page-wrapper > .breadcrumbs .items { flex-wrap:nowrap }
.page-wrapper > .breadcrumbs .items > li { text-wrap:nowrap;overflow:auto }
.page-wrapper > .breadcrumbs .items > li:first-child { overflow:hidden }
.catalog-product-view .page-wrapper > .breadcrumbs { min-height:48px }
.amlabel-position-wrapper { width: 100% !important }
